nonstd::variants::detail::struct_t< T > Struct Template Reference

`#include <variant.hpp>`

## Public Attributes

T | _

## Detailed Description

template<typename T>
struct nonstd::variants::detail::struct_t< T >

Definition at line 948 of file variant.hpp.

## Member Data Documentation

## _

template<typename T >

T nonstd::variants::detail::struct_t< T >::_

Definition at line 948 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp